1926194 - Version is (n.n.n.n.) Expected version is (n.n.n.n) - HPQC issue when running the script from SAP TAO 3.0 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1926194 - Version is (n.n.n.n.) Expected version is (n.n.n.n) - HPQC issue when running the script from SAP TAO 3.0

Symptom

  • You have upgraded to SAP Test Acceleration and Optimization (TAO) 3.0.
  • The error "unspecified error" occurs when the PFA script is run.
  • The log files show SAP Quality Center component Components\SAP Front End\... version is n.n.n.n. Expected version is 3.0.0.0.

Read more...

Environment

  • SAP Solution Manager 7.1
  • SAP TAO 3.0

Product

SAP Solution Manager 7.1 ; SAP Test Acceleration and Optimization 3.0

Keywords

copy components, component, HPQC, HP QC, ALM, Application Lifecycle Management, testing, tests , KBA , SV-SMG-TAO , Test Accelerator and Optimization , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.